[exterior]

[car0]
Object = E22\E22-359.animated

[car1]
Object = E22\E22-654.animated

[car2]
Object = E22\E22-810.animated

[car3]
Object = E22\E22-384.animated

[car4]
Object = E20\E20-815.animated
Length = 21

[car5]
Object = E20\E20-752.animated
Length = 18.45

[car6]
Object = E20\E20-2009.animated
Length = 21

[car7]
Object = E20\E20-822.animated
Length = 18.45